/* 공통 모달 */
#teamModal{position:relative;overflow:hidden;max-width:784px;width:100%;background-color:#fff;border-radius:20px;box-shadow:0 0 43px rgba(0, 0, 0, 0.09)}
#teamModal .btn--close{all:unset;z-index:1;position:absolute;top:30px;right:45px;width:36px;height:36px;cursor:pointer}
#teamModal .btn--close svg{stroke:#111}

#teamModal .top{position:relative;display:grid;grid-template-columns:repeat(2,1fr);min-height:350px;height:100%;padding:0 60px;background-color:#ededed}

#teamModal .top .profile__img{display:block;width:100%;height:100%;background-repeat:no-repeat;background-size:cover;background-position:top center}

#teamModal .top .profile__text{display:flex;flex-direction:column;justify-content:center;width:100%}
#teamModal .top  .profile__text h3{display:flex;align-items:center;gap:5px;margin-bottom:5px}
#teamModal .top  .profile__text h3 .name{font-size:30px;font-weight:700;color:#111;letter-spacing:6px}
#teamModal .top  .profile__text h3 .rank{font-size:15px;font-weight:500;color:#777}
#teamModal .top  .profile__text .txt-phone{display:inline-flex;gap:5px;align-items:center;margin-bottom:25px;padding:5px 10px;font-size:14px;color:#fff;font-weight:500;background-color:#ccc;border-radius:100px;transition:background-color 0.2s}
#teamModal .top  .profile__text .txt-phone svg{width:15px;height:15px}
#teamModal .top  .profile__text dl{display:inline-flex;flex-direction:column;gap:8px;margin-bottom:16px}
#teamModal .top  .profile__text dt{font-size:14px;font-weight:700}
#teamModal .top  .profile__text dd{display:flex;align-items:center;gap:6px;flex-wrap:wrap}
#teamModal .top  .profile__text dd span{padding:5px 14px;border:1px solid #003263;border-radius:100px;font-size:14px;font-weight:700;color:#003263}

#teamModal .top .btn--primary{position:absolute;bottom:0;left:60px;display:flex;align-items:center;justify-content:space-between;padding:10px 20px;border-radius:10px 10px 0 0;font-size:14px;background-color:#003263}
#teamModal .top .btn--primary svg{width:20px;height:20px;transition:transform 0.2s}

#teamModal .bottom .col-2{display:grid;grid-template-columns:repeat(2,1fr);gap:80px;padding:40px 60px 55px}
#teamModal .bottom .col-2 > *{width:100%}
#teamModal .bottom dl{position:relative;display:flex;flex-direction:column;gap:5px}
#teamModal .bottom dt{font-size:16px;font-weight:700;color:var(--primary)}
#teamModal .bottom dd{font-size:15px;font-weight:500;color:#777;line-height:1.6}
#teamModal .bottom dl.is-scroll ul{padding-bottom:50px}
#teamModal .bottom dl.is-scroll::before{z-index:1;position:absolute;content:'';width:100%;height:65px;bottom:-2px;left:0;background:linear-gradient(to top, #fff 0%, transparent 100%);pointer-events:none}
#teamModal .bottom dd .history{position:relative;max-height:160px;overflow-y:auto}
#teamModal .bottom .fl-r{display:flex;flex-direction:column;gap:30px}

.mb.modal-overlay.emp_03 #teamModal .lang{display:none}
.mb.modal-overlay.emp_04 #teamModal .lang{display:none}
.mb.modal-overlay.emp_07 #teamModal .lang{display:none}
.mb.modal-overlay.emp_05 #teamModal .expert{display:none}
.mb.modal-overlay.emp_05 #teamModal .top .profile__text .txt-phone{margin-bottom:0}

@media (hover:hover){
#teamModal .top  .profile__text .txt-phone:hover{background-color:#003263}
#teamModal .top .btn--primary:hover{background-color:var(--primary)}
#teamModal .top .btn--primary:hover svg{transform:rotate(-45deg)}
}

/* 반응형 [s] */
@media (max-width:1024px){
#teamModal{margin:0 20px}
#teamModal .btn--close{top:20px;right:20px}
#teamModal .top{grid-template-columns:1.2fr 1fr;min-height:330px;padding:0 50px}
#teamModal .top .profile__text h3 .name{font-size:26px}
#teamModal .top .profile__text h3 .rank{font-size:14px}
#teamModal .top .profile__text .txt-phone{font-size:13px}
#teamModal .top .profile__text .txt-phone svg{font-size:14px;height:14px}
#teamModal .top .profile__text dd span{padding:4px 10px;font-size:13px}
#teamModal .top .btn--primary{left:50px}
#teamModal .bottom .col-2{padding:40px 50px 55px}
#teamModal .bottom dt{font-size:15px}
#teamModal .bottom dd{font-size:14px}
#teamModal .bottom dd .history{max-height:140px}
}
@media (max-width:768px){
#teamModal .top{grid-template-columns:repeat(1,1fr);gap:0;min-height:0;padding:0}
#teamModal .top .fl-r{display:flex;justify-content:center;order:-1}
#teamModal .top .profile__img{max-width:300px;min-height:325px}
#teamModal .top .profile__text{align-items:center;padding:20px;text-align:center;background-color:#fff}
#teamModal .top .profile__text h3 .name{font-size:22px}
#teamModal .top .profile__text .txt-phone{margin-bottom:10px}
#teamModal .top .profile__text dl{gap:10px;margin-bottom:0}
#teamModal .top .profile__text dd{justify-content:center}
#teamModal .top .btn--primary{position:static;border-radius:0;width:100% !important}
#teamModal .top .btn--primary span{justify-content:center;gap:10px}
#teamModal .top .btn--primary svg{width:19px;height:19px}
#teamModal .bottom .col-2{gap:20px;padding:30px 40px 35px}
}
@media (max-width:620px){
#teamModal .bottom .col-2{display:flex;flex-direction:column;gap:5px;padding:25px}
#teamModal .bottom .fl-r{gap:10px}
#teamModal .bottom dd .history{max-height:70px}
#teamModal .bottom dl.is-scroll::before{height:45px}
#teamModal .bottom dl.is-scroll ul{padding-bottom:30px}
}
@media (max-width:480px){
#teamModal .top .profile__img{max-width:220px;min-height:230px}
#teamModal .top .profile__text .txt-phone{margin-bottom:8px;padding:4px 10px}
#teamModal .top .profile__text dd span{padding:3px 9px;font-size:12px}
#teamModal .btn--close{top:5px;right:-5px}
#teamModal .btn--close svg{width:20px;height:20px}
#teamModal .bottom{position:relative;padding-bottom:20px}
#teamModal .bottom::after{position:absolute;content:'';width:100%;height:50px;bottom:15px;left:0;background:linear-gradient(to top, #fff 0%, transparent 100%)}
#teamModal .bottom .col-2{position:relative;max-height:140px;overflow-y:auto;padding:15px 20px}
#teamModal .bottom dl{gap:3px}
#teamModal .bottom dd .history{max-height:none;overflow-y:unset}
}
/* 반응형 [e] */ 